Error

two or more packages specified (libdeclarative-organizer libsane-extras)